login:
  invalid_credentials: 'login_invalid_credentials'
  attempts_exceeded: 'login_attempts_exceeded'

authorization:
  access_denied: 'authorization_access_denied'

account:
  not_activated: 'account_not_activated'
  is_activated: 'account_is_activated'
  blocked: 'account_blocked'

exception:
  user_exist: 'exception_user_exist'
  invalid_type: 'exception_invalid_type'
  nothing_found: 'exception_nothing_found'
unit:
  type: 'unit_type_error'
  unpublish: 'unit_unpublish'
  unitChildren:
    type: 'incorrect_unit_type_for_unit_children'

post:
  invalid_unit: 'post_invalid_unit'